At Fri, 8 Mar 2002 17:10:39 +0900,
I wrote:
>  差分は以下のように簡単で、他の部分にも互換性にも影響ありません。
> よければ 1.7 に入れたいと思うので、意見を募集します。

 あ、 Ruby のコードレベルの互換性で言うと FNM_PERIOD に関しては
修正を要求してしまいますね。でも 1.7 は開発版だから、 よりよい
仕様に変更しました、合わせてくださいね、で済ませたいです。

-- 
                     /
                    /__  __            Akinori.org / MUSHA.org
                   / )  )  ) )  /     FreeBSD.org / Ruby-lang.org
Akinori MUSHA aka / (_ /  ( (__(  @ iDaemons.org / and.or.jp

"Somewhere out of a memory.. of lighted streets on quiet nights.."